Bug 185401 - Typo in the startup script
Typo in the startup script
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ypserv (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Jay Turner
:
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-03-14 08:42 EST by Bastien Nocera
Modified: 2015-01-07 19:12 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0446
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ypxfrd-retval.patch (548 bytes, patch)
2006-03-14 08:42 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-03-14 08:42:27 EST
ypserv-2.13-11

There's a typo in the startup script, the patch is self-explanatory.
Comment 1 Bastien Nocera 2006-03-14 08:42:27 EST
Created attachment 126099 [details]
ypxfrd-retval.patch
Comment 2 Steve Dickson 2006-03-20 06:43:47 EST
Fixed in ypserv-2.13-14.src.rpm
Comment 5 Kiersten (Kerri) Anderson 2006-05-01 15:46:45 EDT
Devel ACK and would like to move it to the 4.4 CanFix list to complete errata
for ypserv.
Comment 10 Red Hat Bugzilla 2006-08-10 17:30:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0446.html

Note You need to log in before you can comment on or make changes to this bug.